/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 5, 2015, 2:46:26 PM
    Author     : chris
*/

/*
override datatables settings
*/

#indexList_length {
    float:none;
}
#indexList_wrapper {
    clear:none;
}

#indexList {
    clear:none;
}